<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Proving the qemu Range type &mdash; summary</h1>

<ul>

<li>
Had to remove glib header + one function.

<li>
You can run Frama-C on the original source file.

<li>
Might need a few <code>#ifdef</code>s.

<li>
Could be integrated as part of CI.

<li>
Doesn't make sense for qemu right now.

</ul>
